body {  }
body > .wrap {  }






#headerLAYOUT {  }
#headerLAYOUT > .wrap {  }






#footerLAYOUT {  }
#footerLAYOUT .wrap {  }






#contentLAYOUT {  }
#contentLAYOUT > .wrap {  }
	
	#contentLAYOUT section.slideshow { text-align: center; }
	#contentLAYOUT section.slideshow img { width: 100%; height: auto; }
	
	#contentLAYOUT section.content {  }
	#contentLAYOUT section.content > .wrap { position: relative; padding: 60px 40px 60px 130px; }
	#contentLAYOUT section.content .icon { position: absolute; top: 60px; left: 40px; }
	#contentLAYOUT section.content .icon img { width: 50px; }
	#contentLAYOUT section.content .columns { -webkit-column-count: 3; -moz-column-count: 3; column-count: 3; -webkit-column-gap: 60px; -moz-column-gap: 60px; column-gap: 60px; }
	#contentLAYOUT section.content .columns strong { font-family: 'PT Sans', sans-serif; font-size: 15px; font-weight: 700; color: #666; }
	
	
	
	
	
	







@media screen 
/*and (max-width: 1024px) {*/
and (max-width: 980px) {
	
	
}

@media screen 
and (max-width: 768px) {
	
	#contentLAYOUT section.content .columns { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 40px; -moz-column-gap: 40px; column-gap: 40px; }
	
}

@media 
screen and (max-width: 414px) {
	
	#contentLAYOUT section.content .columns { -webkit-column-count: 1; -moz-column-count: 1; column-count: 1; -webkit-column-gap: 0px; -moz-column-gap: 0px; column-gap: 0px; }
		
}